<?php include('dbconnect.php');
 
	  if(isset($_SESSION['Username'])){
	      
	      
	      $user=$_SESSION['Username']; 
	      
	      	header("location: myaccount");
	      
	  }
	  
	 
	  
	  
	  
	  
	  
if(!isset($_SESSION['Username'])) {
	header("location:login?login=failed");
}
	?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
 "http://www.w3.org/TR/html4/strict.dtd">
<html lang="en-gb" xml:lang="en-gb" class="no-js" xmlns="http://www.w3.org/1999/xhtml">
	<!--env:productionÂ